IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_NF_ENT_IT' AND COLUMN_NAME = 'PERC_SUFRAMA_PROD')
BEGIN 
    ALTER TABLE EST_NF_ENT_IT ADD PERC_SUFRAMA_PROD MONEY NULL;
END

IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_NF_ENT_IT' AND COLUMN_NAME = 'VLR_SUFRAMA_PROD')
BEGIN 
    ALTER TABLE EST_NF_ENT_IT ADD VLR_SUFRAMA_PROD MONEY NULL;
END

IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_NF_ENT_IT' AND COLUMN_NAME = 'LIMITE_SUFRAMA_PROD')
BEGIN 
    ALTER TABLE EST_NF_ENT_IT ADD LIMITE_SUFRAMA_PROD MONEY NULL;
END

IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_NF_ENT_IT' AND COLUMN_NAME = 'PERC_FTI_PROD')
BEGIN 
    ALTER TABLE EST_NF_ENT_IT ADD PERC_FTI_PROD MONEY NULL;
END

IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_NF_ENT_IT' AND COLUMN_NAME = 'VLR_FTI_PROD')
BEGIN 
    ALTER TABLE EST_NF_ENT_IT ADD VLR_FTI_PROD MONEY NULL;
END

IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_NF_ENT_IT' AND COLUMN_NAME = 'PERC_SUFRAMA_CAB')
BEGIN 
    ALTER TABLE EST_NF_ENT_IT ADD PERC_SUFRAMA_CAB MONEY NULL;
END

IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_NF_ENT_IT' AND COLUMN_NAME = 'LIMITE_SUFRAMA_CAB')
BEGIN 
    ALTER TABLE EST_NF_ENT_IT ADD LIMITE_SUFRAMA_CAB MONEY NULL;
END

